<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
if($admintest && $adminsecu)  {

$pagetitle = _UPDDAZIBAO;
incoh();

if  ((!is_god($admin)) && (($envoi!=$cookie[1])) )  {
  redirect_url("".$admin_file.".php");
}
    $id       = $GLOBALS['db']->XMFnum($id);
    $x_titre  = htmlentities(addslashes($x_titre));
    $msg_time = date('d m Y à H:i:s');
    $x_titre  = $x_titre."<br /><br /><i>"._EDITDAZIBAO." ".$msg_time."</i> ";
    $GLOBALS['db']->sql_query("UPDATE `".TABLE_MAXDAZIBAO."` SET `titre`='$x_titre' WHERE `id`='$id' ");
    redirect_url("".$admin_file.".php?op=Dazibao");

}
}else {
	echo "Access Denied";
}